PHP 'openssl_encrypt()' Function Information Disclosure Vulnerability

Bugtraq ID: 57462
Class: Design Error
CVE: CVE-2012-6113
Remote: Yes
Local: No
Published: Jan 15 2013 12:00AM
Updated: Jan 15 2013 12:00AM
Credit: attb2
Vulnerable: PHP PHP 5.3.13
PHP PHP 5.3.12
PHP PHP 5.3.9
PHP PHP 5.3.11
PHP PHP 5.3.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus